<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<ResourceTable name="CommonFonts">
		<Fonts>
			<ComplexProperty name="STANDARDFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="MENUFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_8_25_NORMAL" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Regular</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_8_25_BOLD" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_9_BOLD" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">9</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_10_BOLD" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_10_NORMAL" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Regular</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_12_BOLD" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">12</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ARIAL_16_BOLD" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">16</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="LabelFontTable">
		<Fonts>
			<ComplexProperty name="SMALLFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LARGEFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">12</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="EXTRALARGEFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">16</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="MainFormFontTable">
		<Fonts>
			<ComplexProperty name="TITLEBARFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="BreadtrailFontTable">
		<Fonts>
			<ComplexProperty name="LABELFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ToolBarStripButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ImageOffsetButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ImageRadioButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LARGEFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">12</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="RadioButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="CheckBoxFontTable">
		<Fonts>
			<ComplexProperty name="FONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="TabStripFontTable">
		<Fonts>
			<ComplexProperty name="SELECTEDFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="UNSELECTEDFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="PreviewRadioButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTEDFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Italic</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ImageButtonFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="UPDOWNFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">6</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="NumericSpinFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ComboBoxFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLabelFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">11</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLeftTaskFontTable">
		<Fonts>
			<ComplexProperty name="LINKFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LABELFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenRightTaskFontTable">
		<Fonts>
			<ComplexProperty name="LINKFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">9</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LABELFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLinkFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLinkDescFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ReturnToWelcomeFontTable">
		<Fonts>
			<ComplexProperty name="NORMALFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="SpreadSheetFontTable">
		<Fonts>
			<ComplexProperty name="TABLEFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HEADERFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">8.25</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="ErrorDlgFontTable">
		<Fonts>
			<ComplexProperty name="TITLEBARFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
	<ResourceTable name="CustomPopupDialogFontTable">
		<Fonts>
			<ComplexProperty name="TITLEBARFONT" type="Font">
				<Properties>
					<Property name="FontName" type="String">Arial</Property>
					<Property name="Size" type="Float">10</Property>
					<Property name="Style" type="FontStyle">Bold</Property>
				</Properties>
			</ComplexProperty>
		</Fonts>
	</ResourceTable>
  <ResourceTable name="ContextMenuFontTable">
    <Fonts>
      <ComplexProperty name="UNSELECTED_MENU_FONT" type="Font">
        <Properties>
          <Property name="FontName" type="String">Arial</Property>
          <Property name="Size" type="Float">10</Property>
          <Property name="Style" type="FontStyle">Bold</Property>
        </Properties>
      </ComplexProperty>
    </Fonts>
  </ResourceTable>

</AppGui>